var options = {
    aid: 37,
    gid: null,
    link: "",
    postUrl: "",
    overwriteUrl: "https://jobs.dailymotion.com/",
    jobsCount: 6,
    advertiser: "dailymotion",
    fontFamily: "Arial",
    scrollStep: 160,
    logo: {
        advertiser: "dailymotion",
        file: "logo.jpg",
        backgroundColor: "",
        width: 320,
        height: 180
    },
    jobImage: {
        width: 316,
        height: 180,
        customDirectory: null,
        transform: "crop",
        backgroundColor: "",
        cache: null
    },
    animations: {
        type: "translate",
        slideDuration: 250,
        slideDisplay: 3000
    },
    colors: {
        // Border model
        borderModel: "1px solid #000",
        // Border window top
        borderTop: "1px solid #000",
        // Background Header
        header: "#fff",
        // Background Job Title
        front: "#fff",
        // Text Job Title
        textFront: "#000",
        // Color Job Title
        title: "#00aaff",
        // Background Description
        back: "#fff",
        // Text Description
        textBack: "#000",
        // Background navigation arrows
        nav: "#00ae41",
        // Background CTA
        button: "#00ae41",
        // Text CTA
        textButton: "#fff",
        // Border CTA
        borderButton: "#00ae41"
    },
    values: {
        // Font Size CTA
        fontSizeButton: "14px",
        // Text Value CTA
        button: "Voir",
        // Show nav arrows
        showNav: "block"
    },
    display: {
        company: false,
        location: true,
        salary: false,
        type: true,
        map: true
    }
};